.about_text p{           
    text-indent: 2rem;
}
.about_title{
    text-align: center;
    color: #385493;
    position: relative;            
    padding: 2rem;
}
.title_top{
    display: flex;
    justify-content: center;
}
.about_title h3{
    font-size: 1.6rem; 
    margin: 0;  
    padding: 0 1rem;
    font-weight: 600;
}
.about_title .title_line{
    content: '';
    width: 3rem;
    border-top: #385493 1px solid;
    margin-top: 1rem;
}
.small_title{
    font-size: 1rem;
    color: #777;
    padding-top: 0.5rem;
}
.jiazhi_list{
    display: flex;
    justify-content: space-between;
    padding-top: 1rem;
    padding-bottom: 2rem;
}

.jiazhi_list li{
    width: 20%;            
}

.jiazhi_list li p{
    text-align: center;
    font-weight: 600;
}

.jiazhi_list li:hover, .about_text:hover{
    color: #385493
}

.jiazhi_box{
    width: 10vw;
    height: 10vw;
    line-height: 10vw;
    margin: auto;
    border-radius: 5vw;
    border: #ddd 1px solid;
    text-align: center;
}
.jiazhi_box:hover{
    background-color: rgb(186, 213, 255);
    box-shadow: 1px 1px 10px 0 rgb(39, 101, 247);
}
.jiazhi_box img{            
     width: 50%;
     margin-top: 2.5vw;
}

.book_list{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding-bottom: 2rem;
}

.book_list li{
    width: 17%;
    height: calc(14vw * 270/200);
    border: #eee 1px solid;
    overflow: hidden;
    margin: 1rem 1%;
}

.book_list li img{
    width: 100%;
}

.madie_ul{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding-bottom: 2rem;
}

.madie_ul li{
    width: 13%;
    height: calc(11vw * 410/200);
    border: #385493 4px solid;            
    margin: 1rem 1%; 
    position: relative;  
    overflow: hidden;         
}

.media_img{
    width: 100%;
    overflow: hidden;
    height: calc(11vw * 446/200);
    position: relative;
}

.media_img img{
    width: 100%;
}

.mflag{
    background-image: url(../images/flag.png);
    width: 48px;
    height: 79px;
    background-repeat: no-repeat;
    background-size:contain;
    position: absolute;
    top: -4px;
    right: -4px;
    z-index: 999;
    text-align: center;
    color: #fff;
    font-size: 0.8rem;
    line-height: 1rem;
    padding-top: 0.3rem;
}

.zeren_ul{
    display: flex;
    justify-content: space-between;
    padding-bottom: 3rem;
    flex-wrap: wrap;
}

.zeren_ul li{
    width: 30%;
    flex-shrink: 0;
    margin-top: 1rem;
}

.zeren_img{
    width: 30%;
    margin: auto;
    margin-top: 2.5vw;
    margin-bottom: 2vw;
}

.zeren_img img{
    width: 100%;
}

.zeren_ul li{
    width: 30%;
    border: #eee 1px solid;
    border-radius: 10px;
    background-color: #fff;
    padding-bottom: 1rem;
}

.zeren_ul li:hover{
    color: #385493;
}

.zeren_ul li h3{
    text-align: center;
}
.zeren_ul li p{
    padding: 0 2rem;
    line-height: 2rem;
}

@media screen and (max-width: 1024px) {
    .madie_ul li{
        width: 28%;
        height: calc(26vw * 446/200);
    }
    .media_img{
        height: calc(26vw * 446/200);
    }

    .book_list li{
        width: 46%;
        height: calc(42vw * 282/200);
    }
}

@media screen and (max-width: 720px) {
    .zeren_ul li{
        width: 90%;
        margin-left: 5%;
    }
}

@media screen and (max-width: 500px) {
    .madie_ul li{
        width: 45%;
        height: calc(42vw * 446/200);
    }
    .media_img{
        height: calc(42vw * 446/200);
    }
}